stages:
    -build
    -test

build:
    stage: build
    script:
        -echo "Building"
        -mkdir build
        -touch build/index.html

test:
    stage: test
    script:
        -echo "Testing"
        -test -f "build/index/html"        